/*
Free Html5 Responsive Templates : https://www.zerotheme.com/
*/
@import url(https://fonts.googleapis.com/css?family=Vidaloka);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Montserrat);
/* ---------------------------------------------------------------------------- */
/* ------------------------------------Reset----------------------------------- */
/* ---------------------------------------------------------------------------- */
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: top;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

table, table td {
    padding: 0;
    border: none;
    border-collapse: collapse;
}

img {
    vertical-align: top;
}

embed {
    vertical-align: top;
}

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
    display: block;
}

mark, rp, rt, ruby, summary, time {
    display: inline;
}

input, textarea {
    border: 0;
    padding: 0;
    margin: 0;
    outline: 0;
}

iframe {
    border: 0;
    margin: 0;
    padding: 0;
}

input, textarea, select {
    margin: 0;
    padding: 0px;
}

/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::-moz-selection {
    background: #FFE401 none repeat scroll 0 0;
    color: #000;
    text-shadow: none
}

::selection {
    background: #FFE401 none repeat scroll 0 0;
    color: #000;
    text-shadow: none
}

/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */

html {
     -webkit-text-size-adjust: none;
}

.video embed, .video object, .video iframe {
     width: 100%;
      height: auto;
}

img {
    max-width: 100%;
    height: auto;
    width: auto \9; /* ie8 */
}

a {
    color: #000;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition-duration: 0.3s;
}

a:hover {
    text-decoration: underline;
}

h1, h2 {
    font-size: 25px;
    line-height: 30px;
}

h3, h4 {
    font-size: 20px;
    line-height: 20px;
}

h5, h6 {
    font-size: 16px;
    line-height: 16px;
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    hyphens: auto;
    color: #222;
    line-height: 1.2;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
}

p {
    margin: 10px 0;
}

.t-center {
    text-align: center;
}

.t-left {
    text-align: left;
}

.t-right {
    text-align: right;
}

.f-right {
    float: right;
}

.f-left {
    float: left;
}

.post {
}

.post:after, .post:before, article:after, article:before, section:after, section:before {
    clear: both;
    content: '\0020';
    display: block;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clear {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix:after, .clearfix:before {
    clear: both;
    content: '\0020';
    display: block;
    visibility: hidden;
    width: 0;
    height: 0;
}

/* --Line-- */
hr.line {
    margin: 15px auto;
    padding: 0;
    max-width: 80px;
    border: 0;
    border-top: solid 6px #ccc;
    text-align: center;
    border-radius: 6px;
}

.uppercase {
    text-transform: uppercase;
}

.widget-title {
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.38;
    margin-bottom: 20px;
    font-size: 14px;
    color: #eee;
}

ul.list-inline li {
    display: inline-block;
}

/* ---------------------------------------------------------------------------- */
/* ------------------------------------Html-Body------------------------------- */
/* ---------------------------------------------------------------------------- */
html, body {
    width: 100%;
    padding: 0;
    margin: 0;
}

body {
    font: 15px/25px Arial;
    font-family: Vidaloka, serif;
    background: #fff;
    color: #8a8c8e;
}

body .wrap-body {
}

@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    body {
        padding: 0;
    }
}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Header--------------------------------- */
/* ---------------------------------------------------------------------------- */
header {
}

header .top-bar {
    background-color: #fff;
    border: 1px solid #ccc;
}

header .top-bar .wrap-top {
}

header .top-bar ul li {
    border-right: 1px solid #ddd;
    padding: 13px 25px;
}

header .top-bar ul li:first-child {
    border-left: 1px solid #ddd;
}

header .top-bar .mail span, header .top-bar .phone span {
    color: #999;
    font-size: 14px;
}

header .top-bar i.fa {
    margin: 3px 6px 0 0;
    font-size: 17px;
}

header .top-bar .top-social {
    float: right;
    text-align: center;
}

header .top-bar ul.top-social li {
    border: none;
    padding: 5px;
}

header .top-bar .top-social a {
    display: block;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    font-size: 20px;
    line-height: 38px;
    color: #555;
    transition-duration: 0.3s;
    border: 1px solid #555;
    padding-top: 7px;
}

header .top-bar .top-social a:hover {
    border: 1px solid #000;
    color: #FFE401;
    background: #000;
}

header .top-bar .top-social i.fa {
    margin: 0;
    font-size: 19px;
}

.header-logo {
    text-align: center;
    padding: 0px 0;
    min-height: 10px;
    background: #fff;
}

@media only screen and (max-width: 767px) {
    header .top-bar .top-social {
        float: none;
        margin: 10px auto;
    }
}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Container------------------------------ */
/* ---------------------------------------------------------------------------- */
.home-page {
}

.single-page {
}

.archive-page {
}

.contact-page {
}

#container {
}

#container .wrap-container {
    background: #ffffff;
}

/* ---content-box--- */
.content-box {
}

.content-box .wrap-box {
    padding: 70px 60px;
    position: relative;
}

.content-box .header {
    margin: 0 0 60px;
    text-align: center;
}

.content-box .header h2 {
    font-size: 30px;
    margin: 0;
    padding: 0;
    line-height: .9;
    text-transform: uppercase;
}

.content-box .header .wrapper {
    padding: 5px;
}

.content-box .header .intro {
    font-size: 18px;
}

@media only screen and (max-width: 767px) {
    .content-box .wrap-box {
        padding: 40px 20px;
    }
}

.content-box.boxstyle-1 {
    background: url(../images/background1.jpg) no-repeat fixed 0 0;
}

.content-box.boxstyle-2 {
    background: #f7f7f7;
}

.content-box.boxstyle-3 {
    background: url(../images/action-bg.jpg) no-repeat fixed;
}

.content-box.box-1 h2 {
    font-size: 16px;
    margin-top: 10px;
}

.content-box.box-1 .box-item {
}

.content-box.box-2 .box-item {
    color: #000;
    padding: 60px 0;
}

.content-box.box-2 blockquote {
    position: relative;
    padding: 20px 120px 0;
    text-align: center;
    font-size: 40px;
    border: none;
    line-height: 1.2;
}

.content-box.box-2 blockquote:before, .content-box.box-2 blockquote:after {
    position: absolute;
    width: 60px;
    height: 60px;
    font-size: 130px;
    line-height: 1;
}

.content-box.box-2 blockquote:before {
    top: 0;
    left: 0;
    content: "\201C";
}

.content-box.box-2 blockquote:after {
    top: 0;
    right: 0;
    content: "\201D";
}

@media only screen and (max-width: 1100px) {
    .content-box.box-2 blockquote {
        font-size: 30px;
    }
}

@media only screen and (max-width: 960px) {
    .content-box.box-2 blockquote {
        padding: 30px 60px;
        font-size: 22px;
    }

    .content-box.box-2 blockquote:before, .content-box.box-2 blockquote:after {
        width: 30px;
        height: 30px;
        font-size: 70px;
    }
}

@media only screen and (max-width: 690px) {
    .content-box.box-2 blockquote {
        padding: 10px 30px;
        font-size: 20px;
    }

    .content-box.box-2 blockquote:before, .content-box.box-2 blockquote:after {
        font-size: 35px;
    }
}

.content-box.box-3 .box-item {
    margin: auto auto 30px;
    text-align: center;
}

.content-box.box-3 .box-item img {
    margin: 0 auto;
    display: block;
    max-width: 200px;
    height: auto;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}

.content-box.box-3 .box-item h3 {
    margin: 10px 0 0;
}

.content-box.box-3 .zoom-container {
    margin: 0;
}

.content-box.box-3 .box-item:hover .box-item-content h3 {
    color: #FFE401;
}

.content-box.box-3 .box-item:hover .box-item-container img {
    -webkit-transform: scale(1.10); /* Safari and Chrome */
    -moz-transform: scale(1.10); /* Firefox */
    -ms-transform: scale(1.10); /* IE 9 */
    -o-transform: scale(1.0); /* Opera */
    transform: scale(1.10);
}

.content-box.box-4 {
}

.content-box.box-4 .box-item {
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    background-color: #fff;
    margin-bottom: 30px;
}

.content-box.box-4 .box-item:hover {
    box-shadow: 0 1px 12px 0 rgba(0, 0, 0, 0.35);
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.content-box.box-4 .box-item:hover .box-item-content {
}

.content-box.box-4 .box-item img {
    display: block;
    width: 100% !important;
    height: auto;
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}

.content-box.box-4 .box-item .box-item-content {
    background-color: #fff;
    padding: 30px 25px;
}

.content-box.box-4 .box-item .box-item-content h4 {
    font-size: 17px;
    color: #000;
}

.content-box.box-4 .box-item .box-item-content p {
    margin: 10px 0;
}

.content-box.box-4 .box-item .box-item-content a {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    text-transform: uppercase;
}

.content-box.box-5 {
    min-height: 450px;
}

.content-box.box-5 h3 {
    font-size: 42px;
    font-weight: 500;
    margin: 0 0 70px;
    text-align: center;
    color: #e1e1e1;
}

.content-box.box-5 span {
    color: #FFE401;
}

.content-box.box-5 img {
    float: left;
    display: inline-block;
    margin-right: 30px;
    max-width: 190px;
}

.content-box.box-5 .wrap-box {
    padding-left: 230px;
    padding-right: 230px;
}

@media all and (max-width: 767px) {
    .content-box.box-5 img {
        float: none;
        display: block;
        max-width: 250px;
        margin: 0 auto 30px
    }

    .content-box.box-5 .wrap-box {
        padding-left: 30px;
        padding-right: 30px;
    }
}

.content-box.box-6 {
}

.content-box.box-6 .wrap-box {
    padding: 0;
}

/* ---MainContent-Article--- */
#main-content {
    margin-top: 40px;
}

#main-content .wrap-content {
    padding: 0 30px 20px;
    border-right: 1px solid #ddd;
}

#main-content .wrap-content h3 {
    margin-bottom: 10px;
}

#main-content .wrap-map {
    background: #fff;
    padding: 5px;
    border: 1px solid #bbb;
    max-width: 520px;
}

article {
    display: inline-block;
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

article:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

article:after, article:before {
    clear: both;
    content: '\0020';
    display: block;
    visibility: hidden;
    width: 0;
    height: 0;
}

article .art-header h3 {
    font-size: 25px;
}

article .art-content a {
    color: #FE9B13;
    font-weight: bold;
}

article .art-content a:hover {
    color: #000;
}

article .art-content blockquote {
    border-left: 3px solid #1c7791;
    font-size: 18px;
    margin: 0 50px;
    font-style: italic;
    color: #666;
    padding-left: 20px;
}

article .art-content ol {
    float: left;
    text-align: justify;
    margin: 10px 50px;
    font-size: 16px;
    list-style-type: circle;
}

article .entry-title {
    margin: 10px 0;
}

article .entry-title h2 {
    line-height: 1.2;
    font-size: 38px;
}

article .info a {
}

article img {
    display: block;
    width: 100%;
    margin-top: 10px;
}

/* ---Sidebar-Widget--- */
#sidebar {
    margin-top: 40px;
}

#sidebar .wrap-sidebar {
    margin: 0px 10px;
}

.widget {
    margin-bottom: 10px;
    padding: 5px 25px 10px;
}

.widget ul li {
    line-height: 2.8;
    border-bottom: 2px solid #DDD;
}

.widget:after, .widget:before {
    clear: both;
    content: '\0020';
    display: block;
    visibility: hidden;
    width: 0;
    height: 0;
}

.widget .wid-header {
}

.widget .wid-header h5 {
    display: inline-block;
    padding: 20px 10px 20px 0;
    margin-bottom: -4px;
    font-size: 23px;
}

.widget .wid-content {
    padding: 0 0 20px;
    border-bottom: 1px solid #ddd;
}

.widget.wid-about {
}

.widget.wid-tag {
}

.widget.wid-tag a {
    color: #a9a9a9;
    background: #202020;
    padding: 5px 10px;
    line-height: 2.3;
    font-size: 14px;
    text-transform: capitalize;
    margin-right: 1px;
}

.widget.wid-tag a:hover {
    color: #fff;
    background: #FFE401;
}

.widget.wid-post {
}

.widget.wid-gallery {
}

.widget.wid-gallery img {
    margin: 0 10px 10px 0;
    max-width: 150px;
}

.widget.wid-gallery .wid-content {
    border-bottom: none;
}

.widget.wid-archive {
}

.widget.wid-archive select {
    margin: 5px 0;
    height: 40px;
    width: 100%;
    padding-left: 10px;
    font-family: "Noto Serif", serif;
    font-size: 16px;
    background-color: #e9e9e9;
    color: #777777;
    border: none;
}

.widget.wid-meta {
}

.widget.wid-meta ul li {
    font-size: 16px;
}

.widget.wid-related {
    background-color: #fff;
}

.widget.wid-related .wid-content {
    border-bottom: none;
}

.widget.wid-related img {
    max-width: 243px;
    width: 100%;
}

.widget.wid-related h4 {
    margin-top: 10px;
    font-size: 16px;
}

.widget.wid-related a {
    color: #333;
}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Footer--------------------------------- */
/* ---------------------------------------------------------------------------- */
footer {
    background: #161616;
    font-size: 14px;
}

footer .top-footer {
    padding: 40px 0;
    background-color: #fff;
}

footer .wrap-footer {
    padding: 70px 60px;
}

footer .wrap-footer ul li {
    margin-bottom: 5px;
    padding: 10px 0 15px;
}

footer .logo img {
    max-width: 170px;
    margin-top: 30px;
}

@media only screen and (max-width: 767px) {
    footer .wrap-footer {
        padding: 40px 20px;
    }
}

footer .col-footer-1 {
}

footer .col-footer-2 {
}

footer .col-footer-2 ul {
    padding: 0;
}

footer .col-footer-2 ul li {
    list-style: none;
    margin-bottom: 5px;
    border-bottom: 1px solid #444;
    padding-bottom: 10px;
}

footer .col-footer-2 ul li:last-child {
    border-bottom: none;
}

footer .col-footer-2 ul li a {
    color: #999;
    font-size: 12px;
}

footer .col-footer-2 ul li a:hover {
    color: #FFE401;
}

footer .col-footer-3 a {
    color: #999;
    background: #202020;
    padding: 5px 10px;
    line-height: 2.3;
    font-size: 14px;
    text-transform: capitalize;
    margin-right: 1px;
}

footer .col-footer-3 a:hover {
    color: #fff;
    background: #FFE401;
}

footer .col-footer-4 input[type="text"] {
    border: 2px solid #E7E7E7;
    outline: medium none;
    color: #999999;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 1.2;
    margin: 10px 0;
    padding: 5px 10px 0;
    width: 100%;
    background-color: transparent;
    border: 2px solid #444444;
}

.copyright {
    background: #1B1B1B;
    color: #999;
}

.copyright .wrapper {
    padding: 20px;
}

.copyright ul.quick-link {
    float: right;
}

.copyright ul.quick-link li {
    display: inline-block;
    margin-right: 10px;
}

.copyright a {
    color: #eee;
}

.copyright a:hover {
    color: #FFE401;
}

@media all and (max-width: 768px) {
    .copyright {
        text-align: center;
    }

    .copyright ul.quick-link {
        float: none;
        margin-top: 10px;
    }
}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Contact-------------------------------- */
/* ---------------------------------------------------------------------------- */
.contact h3 {
    margin-left: 30px;
}

#contact_form {
    padding: 0px 25px;
}

#ff label {
    cursor: pointer;
    margin: 5px 0;
    display: block;
    font-weight: bold;
}

#ff input {
    display: block;
    width: 100%;
    color: #111;
    background-color: #F3F3F3;
    border: 1px solid #ccc;
    padding: 13px;
    margin: 5px 0 25px 0;
    font-size: 16px;
    max-height: 45px;
}

textarea {
    display: block;
    width: 100%;
    height: 200px;
    background-color: #F3F3F3;
    color: #111;
    border: 1px solid #ccc;
    padding: 10px;
    margin: 5px 0 25px 0;
}

#ff .sendButton {
    cursor: pointer;
    background-color: #FFE401;
    width: 35%;
    color: #000;
    border: none;
}

#ff .sendButton:hover {
    background-color: #000;
    color: #fff;
}

/* ---------------------------------------------------------------------------- */
/* ----------------------------------Portfolio--------------------------------- */
/* ---------------------------------------------------------------------------- */
.portfolio-box {
    display: block;
    position: relative;
    margin: 0 auto;
}

.portfolio-box::before {
    box-shadow: 0 -200px 200px -100px rgba(69, 69, 69, 0.75) inset;
    content: "";
    height: 100%;
    position: absolute;
    width: 100%;
}

.portfolio-box .portfolio-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-des,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-social,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 25px;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name a,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-des p {
    color: #000;
    background: #FFE401;
    padding: 2px 10px;
    display: inline-block;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-des {
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-des p {
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 24px;
    font-weight: bold;
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1;
}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Button--------------------------------- */
/* ---------------------------------------------------------------------------- */
.button {
    background-color: #333;
    border-radius: 4px;
    padding: 10px 15px;
    color: #fff;
    margin-top: 10px;
    display: inline-block;
}

.button:hover {
    background-color: #eee;
    color: #333;
}

a.button-header {
    padding: 15px 30px;
    font-size: 19px;
    margin-top: 30px;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 0;
}

a.button-header:hover {
    text-decoration: none;
    background: #fff;
    color: #FFE401;
}

.button-subcribe {
    background-color: #444444;
    color: #FFE401;
    font-weight: bold;
}

.button-subcribe:hover {
    background-color: #fff;
    color: #000;
}

/* ---------------------------------------------------------------------------- */
/* ------------------------------------Crumbs---------------------------------- */
/* ---------------------------------------------------------------------------- */
.crumbs {
    -webkit-box-shadow: 0px 25px 18px -26px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 25px 18px -26px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 25px 18px -26px rgba(0, 0, 0, 0.75);
    padding: 15px 0 15px 30px;
    margin-top: 70px;
}

.crumbs ul {
    list-style: none;
    display: inline-table;
}

.crumbs ul li {
    display: inline;
}

.crumbs ul li a {
    display: block;
    float: left;
    background: #FFE401;
    text-align: center;
    padding: 7px 30px 8px 40px;
    position: relative;
    margin: 0 20px 0 0;
    font-size: 16px;
    text-decoration: none;
    color: #000;
}

.crumbs ul li a:after {
    content: "";
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #FFE401;
    position: absolute;
    right: -20px;
    top: 0;
    z-index: 1;
    -webkit-transition: border 0.3s, -webkit-transform 0.3s;
    -moz-transition: border 0.3s, -moz-transform 0.3s;
    -o-transition: border 0.3s, -o-transform 0.3s;
    transition: border 0.3s, transform 0.3s;
}

.crumbs ul li a:before {
    content: "";
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #fff;
    position: absolute;
    left: 0;
    top: 0;
}

.crumbs ul li:first-child a {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.crumbs ul li:first-child a:before {
    display: none;
}

.crumbs ul li:last-child a {
    padding-right: 40px;
    padding-left: 50px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.crumbs ul li:last-child a:after {
    display: none;
}

.crumbs ul li a:hover {
    background: #000;
    color: #fff;
}

.crumbs ul li a:hover:after {
    border-left-color: #000;
}

/* ---------------------------------------------------------------------------- */
/* ---------------------------------Slider------------------------------------- */
/* ---------------------------------------------------------------------------- */
.rslides {
}

.callbacks_container {
    z-index: 99;
    position: relative;
    float: left;
    width: 100%;
    height: auto;
}
.callbacks_container_content {
    z-index: 99;
    position: absolute;
    float: left;
    width: 100%;
    /*height: 100px;*/
}

.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.callbacks li {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.callbacks img {
    display: block;
    position: relative;
    z-index: 1;
    height: auto;
    width: 100%;
    border: 0;
}

.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    text-shadow: none;
    color: #fff;
    left: 5%;
    right: 0;
    top: 20%;
    padding: 30px 50px 10px;

    margin: 0;
    max-width: none;
}

.callbacks .caption h1 {
    font-size: 49px;
    margin-bottom: 20px;
    color: #fff;
    font-weight: bold;
}

.callbacks .caption span {
    font-size: 22px;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    .callbacks .caption {
        padding: 12px 10px 5px;
    }

    .callbacks .caption h1 {
        font-size: 20px;
        margin-bottom: 0;
        line-height: 1.2;
    }

    .callbacks .caption span {
        font-size: 12px;
        line-height: 1.2;
    }
}

@media (max-width: 468px) {
    .callbacks .caption {
        display: none;
    }
}

.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    top: 52%;
    left: 0;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: transparent url("../images/themes.gif") no-repeat left top;
    margin-top: -45px;
}

.callbacks_nav:active {
    opacity: 1.0;
}

.callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}

/* ---------------------------------------------------------------------------- */
/* ----------------------------------Carousel---------------------------------- */
/* ---------------------------------------------------------------------------- */
.owl-controls .owl-buttons div {
    position: absolute;
    color: #777;
    opacity: 0.7;
}

.owl-carousel:hover .owl-buttons div {
    color: #000;
}

.owl-controls .owl-buttons .owl-prev {
    left: 10px;
    top: 50%;
}

.owl-controls .owl-buttons .owl-next {
    right: 10px;
    top: 50%;
}

.owl-carousel .owl-buttons div i {
    font-size: 40px;
    margin: -20px 0 0;
}

.galleryWrap {
    font-size: 30px;
    text-align: center;
    padding: 25px 0;
}

div.box-table td {
    list-style-type: disc;

}


